<?php
/**
 *
 */
class Conexion extends PDO
{

  static public function conectar()
  {
    $link = new PDO("mysql:host=parisbakery.app;dbname=pbakeryadmin_adminapp","pbakeryadmin_mobilewebapp2023","2023Moon050913+*05302023$");
    
    /*
    $link = new PDO("mysql:host=localhost;dbname=--","root","");
    
    */
    $link->exec("set names utf8");
    return $link;
  }
}

 ?>
